﻿/*! www.vancheer.com  |  Powered by vancheer */
.page .swiper-pagination{ position: absolute; z-index: 2!important; width: 6px; margin-bottom: 0; transform: translateY(-50%); left: 0.5rem!important; top: 50%!important; margin-left: 0px!important;} 
.page .swiper-pagination-bullet{ position: relative; cursor: pointer; display: block; opacity: 1; border-radius: 50%; border: none; width: 6px; height: 6px; box-sizing:border-box; margin: 18px auto!important; background: rgba(255,255,255,0.5); }
.page .swiper-pagination-bullet-active { background: #fff; height: 15px; border-radius: 4px; }
.page .swiper-pagination.on .swiper-pagination-bullet{ background: rgba(0,0,0,0.5); }
.page .swiper-pagination.on .swiper-pagination-bullet-active{ background: #0cadce; }

@media screen and (min-width: 1024px) {
  #page { height: 100vh; position: relative; overflow: hidden; }
  .pageSlide { height: 100vh; overflow: hidden;}  
}

@-webkit-keyframes slideIndUp {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(50px);
        -ms-transform: translateY(50px);
        transform: translateY(50px);
        -moz-transform: translateY(50px);
        -o-transform: translateY(50px);
    }
    100% {
        opacity: 1;
        filter: alpha(opacity=1);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@keyframes slideIndUp {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(50px);
        -ms-transform: translateY(50px);
        transform: translateY(50px);
        -moz-transform: translateY(50px);
        -o-transform: translateY(50px);
    }
    100% {
        opacity: 1;
        filter: alpha(opacity=1);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@-webkit-keyframes slideIndDown {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
        transform: translateY(-50px);
        -moz-transform: translateY(-50px);
        -o-transform: translateY(-50px);
    }
    100% {
        opacity: 1;
        filter: alpha(opacity=1);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@keyframes slideIndDown {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
        transform: translateY(-50px);
        -moz-transform: translateY(-50px);
        -o-transform: translateY(-50px);
    }
    100% {
        opacity: 1;
        filter: alpha(opacity=1);
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

@-webkit-keyframes slideIndRight {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateX(50px);
        -ms-transform: translateX(50px);
        transform: translateX(50px);
        -moz-transform: translateX(50px);
        -o-transform: translateX(50px);
    }
    100% {
        opacity: 1;
        filter: alpha(opacity=1);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
    }
}

@keyframes slideIndRight {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateX(50px);
        -ms-transform: translateX(50px);
        transform: translateX(50px);
        -moz-transform: translateX(50px);
        -o-transform: translateX(50px);
    }
    100% {
        opacity: 1;
        filter: alpha(opacity=1);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
    }
}

.pageSlide.swiper-slide-active .slideUp {
    -webkit-animation-name: slideIndUp;
    animation-name: slideIndUp;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
    }

.pageSlide.swiper-slide-active .slideDown {
    -webkit-animation-name: slideIndDown;
    animation-name: slideIndDown;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
    }
  
  .pageSlide.swiper-slide-active .slideRight {
    -webkit-animation-name: slideIndRight;
    animation-name: slideIndRight;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
    }

.pageSlide.swiper-slide-active .slideDelay2 {
  animation-delay: 0.6s; -webkit-animation-delay: 0.6s;}
.pageSlide.swiper-slide-active .slideDelay3 {
  animation-delay: 0.9s; -webkit-animation-delay: 0.9s; }
.pageSlide.swiper-slide-active .slideDelay4 {
  animation-delay: 1.2s; -webkit-animation-delay: 1.2s; }
.pageSlide.swiper-slide-active .slideDelay5 {
  animation-delay: 1.5s; -webkit-animation-delay: 1.5s; }
.pageSlide.swiper-slide-active .slideDelay6 {
  animation-delay: 1.8s; -webkit-animation-delay: 1.8s; }
  .pageSlide.swiper-slide-active .slideDelay7 {
  animation-delay: 1.8s; -webkit-animation-delay: 2.1s; }
  .pageSlide.swiper-slide-active .slideDelay8 {
  animation-delay: 1.8s; -webkit-animation-delay: 2.4s; }
  .pageSlide.swiper-slide-active .slideDelay9 {
  animation-delay: 1.8s; -webkit-animation-delay: 2.7s; }

.pageSlide {
  position: relative;
  background: center no-repeat;
  background-size: cover; }
/*.pageSlide.cur .bg{ animation: myScale 3s forwards;}*/
.pageSlide .hopeDiv{ position: absolute; left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background: center no-repeat;
  background-size: cover; }

.indexPart1 .mouse{ position: absolute; left: 0.5rem; bottom: 40px; z-index: 3; width: 22px; padding-top: 68px; text-align: center; }
.indexPart1 .mouse em{ position: absolute; left: 0; top: 0; width: 100%; font-size: 14px; line-height: 14px; color: #fff;}
.indexPart1 .kuang{ position: relative; margin: 0 auto; width: 22px; height: 35px; border-radius: 0.2rem; border: 2px solid #fff; box-sizing: border-box; }
.indexPart1 .kuang span{ left: 50%; margin-left: -1px; position: absolute; top: 13px; width: 2px; height: 5px; background-color: #fff; animation: upDown 1s ease-out infinite;} 

.ind-banner{ width: 100%; overflow: hidden; z-index: 1;} 
.ind-banner .swiper-slide { position: relative; height: 100vh; overflow: hidden;}
.ind-banner .swiper-slide a{ display: block; width: 100%; height: 100%; }
.ind-banner .swiper-slide .img{ height: 100vh; position: absolute; left: 0; top: 0; width: 100%;}
.ind-banner .swiper-slide .img:before{ content: ''; position: absolute; left: 0; top: 0; width: 45%; height: 100%; background: linear-gradient(90deg, #01aacc, transparent); }
.ind-banner .swiper-slide .img img{ width: 100%; height: 100%; object-fit: cover; }
.ind-banner .txtLayer{ position: absolute; left: 50%; margin-left: -7.2rem; z-index: 1; top: 38%; overflow: hidden; width: 0; }
.ind-banner .txtLayer .txt{ font-size: 0.6rem; line-height: 0.72rem; color: #fff; font-weight: bold; }
.ind-banner .txtLayer .txt{transform: translateY(50px);
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  opacity: 0;
  visibility: hidden;
  transition: all 1.4s ease;
  -webkit-transition: all 1.4s ease;
  -moz-transition: all 1.4s ease;
  -ms-transition: all 1.4s ease;
  -o-transition: all 1.4s ease;
  transition-delay: 1s;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);}
  
.ind-banner .swiper-slide-active .txtLayer{ width:100%;}
  
.ind-banner .swiper-slide-active .txt{
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
}

.ind-banner .se{ display: block; width: 50px; height: 50px; position: absolute; z-index: 3; bottom:0.4rem; }
.ind-banner .prev { right: 1.2rem; background: url(../images/nimg50_left.png) no-repeat;}
.ind-banner .next { right: 0.5rem; background: url(../images/nimg50_right.png) no-repeat; }
.ind-banner .prev:hover{ background: url(../images/nimg50_lefton.png) no-repeat;}
.ind-banner .next:hover{ background: url(../images/nimg50_righton.png) no-repeat;}

.indMore a{ overflow: hidden; display: block; position: relative; width:1.52rem; height:0.54rem; font-size:0.16rem; color:#fff; border-radius:0.48rem; background-image: linear-gradient(90deg, #00aacc 0%, #2fd29d 100%); background-blend-mode: normal, normal;}
.indMore a:after{ content: ""; display: block; width: 0; height: 100%; position: absolute; top: 0; left: 0; background-image: linear-gradient(90deg,#2fd29d 0,#00aacc); transition: 0.5s;}
.indMore p{ position:relative; z-index:1; width: 100%; height: 100%;}
.indMore em{ display:block; width:7px; height:11px; background:url(../images/ico2.png) no-repeat; margin-left:12px;}
.indMore a:hover:after{ width:100%;}


.indexPart2 .title{ font-size: 0.28rem; line-height: 0.28rem; color: #000; padding-bottom: 0.3rem; font-weight: bold; }
.indexPart2 .msg{ font-size:0.34rem; color:#000; line-height:0.48rem; width:5.5rem;}
.indexPart2 .indMore{ padding-top:0.9rem;}


.indexPart3:after{ content: ''; position: absolute; left: 50%; top: 50%; width: 6.82rem; height: 6.82rem; margin-left: -3.41rem; margin-top: -3.41rem; background: url(../images/clock.png) no-repeat; background-size: 6.82rem; overflow: hidden; z-index: 1; }
.indexPart3 .ssDiv{ width: 100%; }

.indexPart3 .swiper-slide { position: relative;}
.indexPart3 .swiper-slide .pic img { width: 100%; height: 100vh; object-fit: cover; transform:scale(1.1);-webkit-transform:scale(1.1);}
.indexPart3 .txtLayer{ position: absolute; left: 50%; margin-left: -2.92rem; top: 0; width: 5.84rem; height: 100%; z-index: 5; }
.indexPart3 .info { position: absolute; left: 0; top: 30%; width: 100%;}
/*.indexPart5 .inner { width: 100%; position: relative; z-index: 5;}*/
.indexPart3 .ico{ text-align:center;}
.indexPart3 .ico img{ width: 0.8rem;}
.indexPart3 .name{ font-size: 0.6rem; text-align: center; line-height: 0.6rem; color: #fff; font-family: 'regular'; padding-top: 0.2rem; }
.indexPart3 .desc { font-size: 0.16rem; line-height: 0.3rem; text-align: center; max-height: 0.9rem; color: #fff; width: 4.84rem; margin: 0.2rem auto 0.7rem; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.indexPart3 .indMore{ width: 1.52rem; margin: 0 auto;}
.indexPart3 .ico,
.indexPart3 .name,
.indexPart3 .desc,
.indexPart3 .indMore {
  transform: translateY(1rem);
  -webkit-transform: translateY(1rem);
  -moz-transform: translateY(1rem);
  -ms-transform: translateY(1rem);
  -o-transform: translateY(1rem);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.indexPart3 .swiper-slide.swiper-slide-active .ico,
.indexPart3 .swiper-slide.swiper-slide-active .name,
.indexPart3 .swiper-slide.swiper-slide-active .desc,
.indexPart3 .swiper-slide.swiper-slide-active .indMore { opacity: 1; visibility: visible; transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0);}
.indexPart3 .swiper-slide.swiper-slide-active .pic img{ transform:scale(1.0); -webkit-transform:scale(1.0);}

.indexPart3 .info.on{ z-index: 1; }

.indexPart3 .info.on .ico,
.indexPart3 .info.on .name,
.indexPart3 .info.on .desc,
.indexPart3 .info.on .indMore { opacity: 1; visibility: visible; transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0);}


.indexPart3 .tab-box { position: absolute; left: 50%; margin-left: -5.1rem; height: 6.82rem; top: 50%; margin-top: -3.41rem; z-index: 3; width: 10.2rem;}
.indexPart3 .tab-box a { display: block; position: absolute; width: 2.38rem;/* height: 1.5rem;*/ box-sizing: border-box; }
.indexPart3 .tab-box .aa{ left: 50%; top: 0; margin-left: -1.23rem; }
.indexPart3 .tab-box .bb{ right: 0; bottom: 1.58rem; padding-left: 0.6rem; padding-top: 0.1rem; }
.indexPart3 .tab-box .cc{ left: 0; bottom: 1.58rem; padding-right: 0.6rem; padding-top: 0.1rem; text-align: right; }

.indexPart3 .tab-box .round{ position: absolute; width: 0.38rem; height: 0.38rem; border-radius: 50%; box-sizing: border-box; }
.indexPart3 .tab-box .round:after{ content: ''; position: absolute; left: 50%; top: 50%; margin-left: -0.05rem; margin-top: -0.05rem; width: 0.1rem; height: 0.1rem; border-radius: 50%; background: #fff; }
.indexPart3 .tab-box .aa .round{ left: 50%; margin-left: -0.19rem; top: -0.16rem; }
.indexPart3 .tab-box .bb .round{ left: 0; top: 0; }
.indexPart3 .tab-box .cc .round{ right: 0; top: 0; }



.indexPart3 .tab-box .cn{ font-size: 0.18rem; line-height: 0.18rem; color: #fff; font-family: 'regular'; }
.indexPart3 .tab-box .aa .cn{ text-align: center; margin-top: -0.4rem; /*padding-top:0.3rem;*/}
.indexPart3 .tab-box a.on .round{ border: #fff solid 2px; }
.indexPart3 .tab-box a.on .round:after{ background: #fff; }

.indexPart3 .lineTab{ position: absolute; left: 50%; top: 50%; width: 6.82rem; height: 6.82rem; margin-left: -3.41rem; margin-top: -3.41rem; z-index: 2;}
.indexPart3 .lineTab .line{ position: absolute; }
/*.indexPart3 .lineTab .line_top{ visibility: hidden; width: 5.22rem; height: 1.11rem; top: 1px; left: 50%; margin-left: -2.6rem; background: url(../images/hope1.png) left top no-repeat; background-size: 5.22rem; }
.indexPart3 .lineTab .line_top.on{ animation: line1 6s linear; -webkit-animation: line1 6s linear;}*/
.indexPart3 .lineTab .line_right{ visibility: hidden; width: 3.41rem; height: 5.12rem; right: 0; top: 0; background: url(../images/hope1.png) left top no-repeat; background-size: 3.41rem; }
.indexPart3 .lineTab .line_right.on{ animation: line2 6s linear; -webkit-animation: line2 6s linear;}
.indexPart3 .lineTab .line_bot{ visibility: hidden; width: 6.82rem; height: 1.68rem; bottom: 1px; right: 50%; margin-right: -3.41rem; background: url(../images/hope2.png) right top no-repeat; background-size: 6.82rem; }
.indexPart3 .lineTab .line_bot.on{ animation: line3 6s alternate linear; -webkit-animation: line3 6s alternate linear;}
.indexPart3 .lineTab .line_left{ visibility: hidden; width: 3.41rem; height: 5.12rem; left: 0; bottom: 1.69rem; /*bottom: 50%; margin-bottom: -2.56rem;*/ background: url(../images/hope3.png) right bottom no-repeat; background-size: 3.41rem; }
.indexPart3 .lineTab .line_left.on{ animation: line4 6s alternate linear; -webkit-animation: line4 6s alternate linear;}


/*@keyframes line1 {0%{ visibility: visible; width: 0;} 80%{width:5.22rem;} 100%{ width: 5.22rem;}}
@-webkit-keyframes line1 {0%{visibility: visible; width: 0;} 80%{width:5.22rem;} 100%{ width: 5.22rem;}}*/
@keyframes line2 {0%{visibility: visible; height: 0;} 80%{height:5.12rem;} 100%{ height: 5.12rem;}}
@-webkit-keyframes line2 {0%{visibility: visible; height: 0;} 80%{height:5.12rem;} 100%{ height: 5.12rem;}}

@keyframes line3 {0%{visibility: visible; width: 0;} 80%{width:6.82rem;} 100%{ width: 6.82rem;}}
@-webkit-keyframes line3 {0%{visibility: visible; width: 0;} 80%{width:6.82rem;} 100%{ width: 6.82rem;}}

@keyframes line4 {0%{visibility: visible; height: 0;} 80%{height:5.12rem;} 100%{ height: 5.12rem;}}
@-webkit-keyframes line4 {0%{visibility: visible; height: 0;} 80%{height:5.12rem;} 100%{ height: 5.12rem;}}

.indexPart4 .toptop{ height: 0.96rem; position: relative; margin-top:1.0rem;}
.indexPart4 .title{ font-size: 0.48rem; line-height: 0.48rem; color: #000; font-weight: bold; }
.indexPart4 .indMore{ position: absolute; right: 0; top: 0;}



.indexNews{ position: relative; z-index: 3; }
.indexNews .list{ overflow: hidden; width: 19.2rem; padding-bottom:1.0rem; }
/*.indexNews .list li{ float: left; width: 33.33%; }*/
.indexNews .list li .time{ margin-top: 0.3rem; font-size: 0.16rem; line-height: 0.16rem; color: #666; height: 0.25rem; font-family: 'regular'; }
.indexNews .list li .name{ font-size: 0.18rem; line-height: 0.3rem; height: 0.6rem; overflow: hidden; color: #000; font-weight: bold; padding-right: 0.95rem; }
.indexNews .list li .imgDiv{ height: 2.9rem; overflow: hidden; border-radius: 6px;}
.indexNews .list li .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.indexNews .se { display: block; width: 50px; height: 50px; position: absolute; z-index: 10; bottom:0; border-radius: 50%; }
.indexNews .prev { left: 50%; margin-left: -0.78rem; background: url("../images/nimg50_left2.png") center no-repeat; }
.indexNews .prev:hover{ background: url("../images/nimg50_lefton.png") center no-repeat;}
.indexNews .next {/* display:none;*/ right: 50%; margin-right: -0.78rem; background: url("../images/nimg50_right2.png") center no-repeat; }
.indexNews .next:hover{ background: url("../images/nimg50_righton.png") center no-repeat;}
.indexNews .list li:hover .imgDiv img{ transform:scale(1.1); -webkit-transform:scale(1.1);}
.indexNews .list li:hover .name{ color: #00aacc; }

.indexP5{ height: 38vh; background: center no-repeat; background-size: cover; }
.indexP5 .wal{ height: 100%; display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; flex-direction: column; -webkit-flex-direction: column;justify-content: center; -webkit-justify-content: center;}
.indexP5 .title{ font-size: 0.42rem; line-height: 0.42rem; text-align: center; color: #fff; padding-bottom: 0.5rem;}
.indexP5 .btnDiv a{ display: block; position: relative; overflow: hidden; color: #fff; width: 1.52rem; height: 0.54rem; font-size: 0.16rem; border-radius: 0.48rem; border:#fff solid 2px; box-sizing:border-box;}
.indexP5 .btnDiv a:after{ content: ""; display: block; width: 0; height: 100%; position: absolute; top: 0; left: 0; background-image: linear-gradient(90deg,#2fd29d 0,#00aacc); transition: 0.5s;}
.indexP5 .btnDiv p{ position: relative; z-index: 1; width: 100%; height: 100%;}
.indexP5 .btnDiv em{ display: block; width: 7px; height: 11px; background: url(../images/ico2.png) no-repeat; margin-left: 12px;}
.indexP5 .btnDiv a:hover:after{ width: 100%; }

.CAR{ padding: 1.2rem 0; }
.CAR .title{ padding-bottom: 0.3rem; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family:'misans'; font-weight: bold; }
.CAR .content{ padding-bottom: 0.7rem; color: #000; font-size: 0.16rem; line-height: 0.3rem; font-family:'misans'; text-align: justify;}
.CAR .imgDiv{ text-align: center; }
.CAR .imgDiv img{ max-width: 1200px; }

.contact{ padding: 1.2rem 0 0.8rem; }
.contact .title{ text-align: center; font-size: 0.4rem; line-height: 0.4rem; color: #333; padding-bottom: 0.4rem; font-family:'Semibold'; }
.contact .list ul{ display: flex; display: -webkit-flex; flex-flow: wrap;}
.contact .list li{width: calc((100% - 0.4rem) / 2); margin-right: 0.4rem; margin-bottom: 0.4rem; background: #f1f6f7; min-height: 1.52rem; padding: 0.5rem 0.6rem 0.4rem 1.5rem; box-sizing: border-box; border-radius: 0.08rem;}
.contact .list li:nth-child(2n){ margin-right:0;}
.contact .list li .ico{ position: absolute; left: 0.4rem; top: 0.5rem; width: 0.8rem; height: 0.8rem; border-radius: 50%; background: #00accb; }
.contact .list li .ico img{ position: absolute; width: 0.38rem; left: 50%; top: 50%; margin-left: -0.19rem; margin-top: -0.19rem; }
.contact .list li .name{ font-size: 0.3rem; line-height: 0.3rem; color: #333; }
.contact .list li .msg{ padding-top: 0.12rem; font-size: 0.16rem; line-height: 0.3rem; }
.contact .list li .btnDiv{ margin-top: 0.4rem; }
.contact .list li .btnDiv a{ width: 1.62rem; height: 0.38rem; background: #fff; border-radius: 0.24rem; font-size: 0.16rem; color: #00accb;}
.contact .list li .btnDiv em{ display: block; width: 14px; height: 16px; background: url(../images/nimg14_1.png) no-repeat; margin-right: 8px; }
.contact .list li .btnDiv a:hover{ background: #00accb; color: #fff; }
.contact .list li .btnDiv a:hover em{ background: url(../images/nimg14_1on.png) no-repeat;}

.contact .address{ padding-top: 0.12rem; font-size: 0.16rem; line-height: 0.3rem; }
.contact .go{ margin: 0.2rem 0 0.4rem; }
.contact .go a{ display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center; width: 1.82rem; height: 0.38rem; background: #f1f6f7; border-radius: 0.24rem; font-size: 0.16rem; color: #00accb;}
.contact .go em{ display: block; width: 14px; height: 16px; background: url(../images/nimg14_1.png) no-repeat; margin-right: 8px; }
.contact .go a:hover{ background: #00accb; color: #fff; }
.contact .go a:hover em{ background: url(../images/nimg14_1on.png) no-repeat;}

.news{ padding: 1.0rem 0 1.2rem; }
.newsPic{ position: relative; box-shadow: 0 0 0.2rem 0 rgba(140,143,144,0.2); border-radius: 0.2rem; overflow: hidden;}
.newsPic .list{ overflow: hidden; }
.newsPic .list ul{ margin-bottom:0;}
.newsPic .imgDiv{ width: 6rem; height: 3.88rem; overflow: hidden;}
.newsPic .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.newsPic .conDiv{ width: 5.4rem; box-sizing: border-box; padding: 0.5rem 0.6rem 0 0; }
.newsPic .time{ font-size: 0.18rem; color: #35aec8; line-height: 0.2rem; font-family:'semibold'; }
.newsPic .name{ margin-top: 0.2rem; line-height: 0.36rem; font-size: 0.3rem; color: #010101; height: 0.72rem; overflow: hidden; }
.newsPic .content{ margin-top: 0.15rem; font-size: 0.16rem; line-height: 0.3rem; height: 0.9rem; color: #666; }
.newsPic li:hover .imgDiv img{ transform:scale(1.1); -webkit-transform:scale(1.1);}
.newsPic li:hover .name{ color: #35aec8; }
.newsPic .swiper-container-horizontal>.swiper-pagination-bullets{ left: 6.6rem; width: auto; bottom: 0.5rem; text-align: left; }
.newsPic .swiper-pagination-bullet{ width: 10px; height: 10px; background: #ddd; border-radius: 50%; opacity: 1; margin: 0 0.2rem 0 0!important;}
.newsPic .swiper-pagination-bullet-active{ background: #35aec8; }

.news .midmid{ padding: 0.6rem 0 0.3rem; position: relative; z-index: 1; }
.news .selectYear{ width: 246px; position: relative; }
.news .caption { position: relative; cursor: pointer; height: 48px; line-height: 48px; padding-left: 20px; font-size: 16px; color: #999; border: #d2d2d2 solid 1px; background: #fff; box-sizing: border-box; border-radius: 8px;}
.news .caption.on{ border-bottom: transparent solid 1px; border-bottom-left-radius:0; border-bottom-right-radius:0;}
.news .caption.on:after {
  transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
}
.news .caption:after { content: ""; display: block; width: 30px; height: 7px; background: url(../images/selectIco.png) no-repeat right center; background-size: contain; position: absolute; right: 0; top: 50%; margin-top: -3px; z-index: 10;}
.news .xlist { width: 100%; position: absolute; left: 0; top: 100%; z-index: 12; background: #fff; max-height: 240px; overflow-y: auto; display: none; border: 1px solid #d2d2d2; border-top: none; box-sizing: border-box; border-radius: 8px; border-top-left-radius:0; border-top-right-radius:0;}
.news .xlist::-webkit-scrollbar { width: 4px;}
.news .xlist::-webkit-scrollbar-track { background-color: #fff;}
.news .xlist::-webkit-scrollbar-thumb { background-color: #0089cf;}
.news .xlist a { display: block; font-size: 14px; color: #999; line-height: 48px; padding: 0 20px; border-bottom: 1px solid #d2d2d2;}
.news .xlist a:hover,.news .xlist a.on { color: #0089cf;}
.news .xlist a:last-child { border-bottom: none;}

.news .lie ul{ margin-bottom:0;}
.news .lie li{ border-top: #e9ebec solid 1px; }
.news .lie li a{ display: block; position: relative; height: 3.42rem; padding: 0.7rem 4.5rem 0 0; box-sizing: border-box; }
.news .lie li .imgDiv{ position: absolute; right: 0; top: 0.5rem; width: 3.76rem; height: 2.42rem; border-radius: 0.1rem; overflow: hidden; }
.news .lie li .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.news .lie li .time{ font-family: 'semibold'; font-size: 14px; color: #5ebad0; text-align: center; width: 1.0rem; height: 0.32rem; line-height: 0.32rem; border: #5ebad0 solid 1px; border-top-left-radius: 0.12rem; border-bottom-right-radius: 0.12rem;}
.news .lie li .name{ margin-top: 0.2rem; height: 0.36rem; line-height: 0.36rem; color: #010101; font-size: 0.24rem; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.news .lie li .msg{ margin-top: 0.1rem; color: #999; font-size: 0.16rem; line-height: 0.3rem; height: 0.6rem; overflow: hidden; }
.news .lie li .source{ margin-top: 0.3rem; color: #999; font-size: 0.16rem; }
.news .lie li a:hover .name{ color: #5ebad0; }
.news .lie li a:hover .imgDiv img{ transform:scale(1.1); -webkit-transform:scale(1.1);}


.newShow{ padding: 0.8rem 0 1.0rem; }
.newShow .name{ font-size: 0.4rem; color: #000; text-align: center; line-height: 0.6rem; font-weight: bold;}
.newShow .msg{ line-height: 0.36rem; text-align: center; padding-bottom: 0.5rem; border-bottom: #5eb9cf solid 2px; }
.newShow .msg em{ padding: 0 12px; font-size: 0.16rem;}
.newShow .content{ padding: 0.75rem 0 0.9rem; font-size: 0.16rem; line-height: 0.3rem; }
.newShow .imgDiv{ text-align: center; }
.newShow .content img{ max-width: 12.0rem; }
.newShow .backBtn a{ display: block; position: relative; }
.newShow .backBtn .ico{ position: relative; }
.newShow .backBtn .ico:before{ content: ''; position: absolute; left: 0; top: 50%; width: 44.6%; height: 1px; background: #d2d2d2; }
.newShow .backBtn .ico:after{ content: ''; position: absolute; right: 0; top: 50%; width: 44.6%; height: 1px; background: #d2d2d2; }
.newShow .backBtn .ico em{ display: block; width: 0.9rem; height: 0.9rem; margin: 0 auto; border: #d4d4d4 solid 1px; background: url(../images/nimg40_1.png) center no-repeat; background-size: 0.4rem; box-sizing: border-box; border-radius: 50%; }
.newShow .backBtn p{ text-align: center; font-size: 16px; line-height: 16px; padding-top: 0.2rem; color: #747b80; }
.newShow .backBtn a:hover .ico em{ border: #5fb9cf solid 1px; background: #5fb9cf url(../images/nimg40_1on.png) center no-repeat; background-size: 0.4rem;}

.pageDown{ overflow: hidden; }
.pageDown li{ float: left; width: 50%; padding-right: 0.5rem; box-sizing: border-box; }
.pageDown li:last-child{ float: right; text-align: right; padding-right: 0; padding-left: 0.5rem; }
.pageDown li em{ display: block; font-size: 0.16rem; color: #747b80; line-height: 0.34rem; }
.pageDown li a{ display: block; font-size: 0.16rem; color: #1c1f21; height: 0.34rem; line-height: 0.34rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.pageDown li a:hover{ color: #5fb9cf; }

.otherNews{ padding: 1.2rem 0 1.5rem; background: #f5f6f6; }
.otherNews .title{ text-align: center; padding-bottom: 0.5rem; color: #000; font-size: 0.48rem; line-height: 0.48rem; font-weight: bold; }
.otherNews .list ul{ margin-right: -0.45rem; margin-bottom:0; }
.otherNews .list li{ float: left; width: 33.33%; }
.otherNews .list li .box{ margin-right: 0.45rem; }
.otherNews .list li .imgDiv{ height: 2.9rem; border-radius: 0.1rem; overflow: hidden; }
.otherNews .list li .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.otherNews .list li .time{ margin-top: 0.3rem; font-size: 0.16rem; line-height: 0.16rem; color: #666; }
.otherNews .list li .name{ margin-top: 0.12rem; font-size: 0.18rem; color: #000; line-height: 0.3rem; height: 0.6rem; padding-right: 0.9rem; font-family: 'semibold';}
.otherNews .list li .box:hover .imgDiv img{ transform:scale(1.1);-webkit-transform:scale(1.1);}
.otherNews .list li .box:hover .name{ color: #5fb9cf; }

.aboutP1{ padding: 1.2rem 0; position: relative; }
.aboutP1:after{ content: ''; position: absolute; right: 0; bottom: 1.3rem; width: 2.95rem; height: 5.9rem; background: url(../images/about-left.png) no-repeat; background-size: 2.95rem; }
.aboutP1 .title{ text-align: center; padding-bottom: 0.45rem; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.aboutP1 .content-box{ background-image: url(../images/about-back.png);
    background-repeat: no-repeat;
    background-size: 8.33rem;
    background-position: top 0.5rem left 0; padding-bottom: 0.4rem}
.aboutP1 .leftDiv{ width: 4.27rem; padding-left: 1.1rem; box-sizing: content-box;}
.aboutP1 .imgDiv img{ width: 100%; }
.aboutP1 .rightDiv{ width: 5.68rem; padding-top: 0.6rem; position: relative; z-index: 1; }
.aboutP1 .name{ color: #35aec8; font-size: 0.32rem; line-height: 0.32rem; font-family: 'semibold'; }
.aboutP1 .content{ padding-top: 0.45rem; font-size: 0.16rem; line-height: 0.32rem; color: #000; }

.aboutP2{ padding: 1.2rem 0; background: #fafafa; position: relative;}
.aboutP2:after{ content: ''; position: absolute; left: 0; top: 0.9rem; width: 2.44rem; height: 5.9rem; background: url(../images/about-right.png) no-repeat; background-size: 2.44rem; }
.aboutP2 .title{ text-align: center; padding-bottom: 0.45rem; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.aboutP2 .content-box{ background-image: url(../images/about-back1.png);
    background-repeat: no-repeat;
    background-size: 8.1rem;
    background-position: bottom 0 right 0; }
.aboutP2 .leftDiv{ width: 5.6rem; padding-top: 0.85rem; position: relative; z-index: 1;}
.aboutP2 .name{ position: relative; padding-bottom: 0.25rem; color: #35aec8; font-size: 0.32rem; line-height: 0.32rem; font-family: 'semibold'; }
.aboutP2 .name:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 0.94rem; height: 0.05rem; border-radius: 8px; background: #35aec8; }
.aboutP2 .content{ padding-top: 0.7rem; font-size: 0.16rem; line-height: 0.32rem; color: #000; }
.aboutP2 .rightDiv{ width: 5.48rem; }
.aboutP2 .imgDiv img{ width: 100%; }

.aboutP3{ padding: 1.2rem 0; }
.aboutP3 .title{ text-align: center; padding-bottom: 0.45rem; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.aboutP3 .list ul{ margin-right: -14px; }
.aboutP3 .list li{ float: left; width: 33.33%; }
.aboutP3 .list li .box{ margin-right: 14px; height: 4.06rem; padding: 0.3rem 0.45rem 0; box-sizing: border-box; background: #fff; box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1); overflow: hidden;}
.aboutP3 .list li .ico{ width: 1.35rem; height: 1.35rem; margin: 0 auto; position: relative; }
.aboutP3 .list li .ico img{ position: absolute; left: 0; top: 0; width: 1.35rem; }
.aboutP3 .list li .ico .img1{ display: none; }
.aboutP3 .list li .name{ text-align: center; margin-top: 0.1rem; height: 0.4rem; color: #333; font-size: 0.32rem; line-height: 0.4rem; }
.aboutP3 .list li .msg{ margin-top: 0.12rem; font-size: 0.18rem; line-height: 0.28rem; overflow: hidden; text-align: center; }
.aboutP3 .list li .box:hover{ background: linear-gradient(133deg, #00AEC8 0%, #6DC4B3 100%);}
.aboutP3 .list li .box:hover .ico img{ display: none; }
.aboutP3 .list li .box:hover .ico .img1{ display: inline-block; }
.aboutP3 .list li .box:hover .name, .aboutP3 .list li .box:hover .msg{ color: #fff; }

.aboutP4{ padding: 1.2rem 0 1.0rem; background: #fbfbfb; }
.aboutP4 .title{ text-align: center; padding-bottom: 0.7rem; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.aboutP4 .mxfDiv{ padding-top: 0.7rem; position: relative; }
.aboutP4 .imgDiv{ /*position: absolute; left: 0.3rem; top: 0; width: 6.0rem;*/ border-radius: 0.24rem; overflow: hidden; }
.aboutP4 .imgDiv img{ width: 100%; }
/*.aboutP4 .imgDiv:hover img{ transform:scale(1.1);-webkit-transform:scale(1.1);}*/
.aboutP4 .conDiv{ height: 3.62rem; padding: 0 0.3rem 0 6.74rem; background: #fff; }
.aboutP4 .txt{ font-size: 0.26rem; line-height: 0.26rem; color: #35aec8; font-weight: bold; padding-bottom: 0.3rem; }
.aboutP4 .content{ line-height: 0.26rem; font-size: 0.16rem; color: #333; height: 2.08rem; overflow: auto; padding-right: 8px; }
.aboutP4 .content::-webkit-scrollbar { width: 3px;}
.aboutP4 .content::-webkit-scrollbar-track { background-color: #eee;}
.aboutP4 .content::-webkit-scrollbar-thumb { background-color: #35aec8;}


.researchP1{ padding-top: 1.2rem; }
.researchP1 .title{ text-align: center; padding-bottom: 0.6rem; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.researchP1 .mxfDiv{ position: relative; height: 6.05rem; }
.researchP1 .mxfDiv:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 5.0rem; background: #36aec8 url(../images/nimg203Bg.jpg) right bottom no-repeat; }
.researchP1 .leftImg{ margin-top:1.65rem; position: relative; z-index: 1; width: 5.2rem; overflow: hidden; border-top-right-radius: 0.48rem; }
.researchP1 .leftImg img{ width: 100%; }
.researchP1 .rightDiv{ width: 5.28rem; padding-top: 1.6rem; position: relative; z-index: 1; }
.researchP1 .txt{ color: #fff; font-size: 0.36rem; line-height: 0.48rem; font-family: 'semibold'; padding-bottom: 0.55rem; }
.researchP1 .content{ color: #fff; font-size: 0.16rem; line-height: 0.3rem; height: 2.4rem; overflow: auto; padding-right: 8px; }
.researchP1 .content::-webkit-scrollbar { width: 3px;}
.researchP1 .content::-webkit-scrollbar-track { background-color: rgba(255,255,255,0.5);}
.researchP1 .content::-webkit-scrollbar-thumb { background-color: #fff;} 

.researchP2{ padding: 1.2rem 0; overflow: hidden; }
.researchP2 .title{ text-align: center; padding-bottom: 0.4rem; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.researchP2 .content{ padding-bottom: 0.35rem; font-size: 0.16rem; line-height: 0.3rem; color: #000;}
.researchP2 .mxfDiv{ position: relative; }
.researchP2 .mxfDiv:after{ content: ''; position: absolute; top: 0; right: 50%; margin-right: 6.0rem; width: 45%; height: 100%; background: #fff; z-index: 2;}
.researchP2 .list .lbox{ overflow: hidden; border-radius: 0.16rem; position: relative; }
.researchP2 .list .imgDiv{/* height: 5.0rem;*/ position: relative; }
.researchP2 .list .imgDiv:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 2.5rem; background: url(../images/bg1.png) left top repeat-x; }
.researchP2 .list .imgDiv img{ width: 100%; /*height: 100%; object-fit: cover;*/ }
.researchP2 .list .name{ position: absolute; left: 0.3rem; bottom: 0.3rem; color: #fff; font-size: 0.24rem; line-height: 0.24rem; z-index: 1; }
.researchP2 .swiper-pagination{ position: relative; padding-top: 0.3rem; width: 100%; bottom: 0; } 
.researchP2 .swiper-pagination-bullet{ position: relative; cursor: pointer; display:inline-block; opacity: 1; border-radius: 50%; border:none; width: 8px; height: 8px; box-sizing:border-box; margin: 0 10px!important; background: #ccc; }
.researchP2 .swiper-pagination-bullet-active { background: #36aec8; width:18px; border-radius:4px; }

.researchP3{ padding-top: 1.2rem; height: 7.96rem; background: url(../images/researchP3.jpg) center no-repeat; background-size: cover; box-sizing: border-box;}
.researchP3 .title{ text-align: center; padding-bottom: 0.4rem; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.researchP3 .list ul{ margin-right: -0.3rem; }
.researchP3 .list li{ float: left; width: 33.33%; }
.researchP3 .list li .box{ margin-right: 0.3rem; border-radius: 0.2rem; overflow: hidden; }
.researchP3 .list li a{ display: block; position: relative; }
.researchP3 .list li .imgDiv{ height: 4.8rem; position: relative; }
.researchP3 .list li .imgDiv:after{ content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3); }
.researchP3 .list li .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.researchP3 .list li .layer{ position: absolute; left: 0.4rem; right: 0.4rem; bottom: 0.25rem; }
.researchP3 .list li .ico{ height: 0.75rem; }
.researchP3 .list li .ico img{ width: 0.5rem; }
.researchP3 .list li .name{ height: 0.4rem; font-size: 0.24rem; line-height: 0.24rem; color: #fff; position: relative; }
.researchP3 .list li .name:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: rgba(255,255,255,0.5); }
.researchP3 .list li .more{ font-size: 0.16rem; line-height: 0.16rem; color: #fff; margin-top: 0.25rem; }
.researchP3 .list li .box:hover .imgDiv img{ transform:scale(1.1);-webkit-transform:scale(1.1);}

.researchP3.num1 .list{ padding:0 4.1rem;}
.researchP3.num1 .list li{ width:100%;}
.researchP3.num2 .list{ padding:0 2rem;}
.researchP3.num2 .list li{ width:50%;}

.researchP4{ padding: 1.2rem 0; }
.researchP4 .title{ padding-bottom: 0.4rem; text-align: center; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.researchP4 .bigBox{ text-align: center; padding: 0.7rem 0.6rem; border-radius: 0.2rem; box-shadow: 0 0 0.15rem 0 rgba(0,173,201,0.15); }
.researchP4 .bigBox .imgDiv img{ max-width: 100%; }

.careerP1{ padding: 1.2rem 0;  background: linear-gradient(180deg, #fff, #f8f8f8); background-blend-mode: normal, normal; }
.careerP1 .title{ padding-bottom: 0.4rem; text-align: center; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }
.careerP1 .mxfDiv{ position: relative; }
.careerP1 .detail-box{ width: 9.2rem; position: relative; z-index: 1; }
.careerP1 .detail-box .imgDiv{ /*height: 5.8rem;*/ border-radius: 0.2rem; overflow: hidden;}
.careerP1 .detail-box .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.careerP1 .detail-box .list .item { display: none; position: relative;}
.careerP1 .detail-box .list .item.on { display: block; animation: fadeOfOpacity .5s linear;}
.careerP1 .box-container{ position: relative; margin-top: 0.3rem; }
.careerP1 .img-swiper{ width: 100%; }
.careerP1 .img-swiper .limg{ border-radius: 0.08rem; height: 1.36rem; overflow: hidden; cursor: pointer; text-align: center;}
.careerP1 .img-swiper .swiper-slide img{ width: 100%; height: 100%; object-fit: cover; }

.careerP1 .txtLayer{ z-index: 3; position: absolute; right: 0; top: 0.5rem; background: #fff; padding: 0.7rem 0.6rem 0; width: 5.0rem; height: 4.4rem; border-radius: 0.12rem; box-shadow: 0 0 0.3rem 0 rgba(102,102,102,0.1); box-sizing: border-box; }
.careerP1 .txt{ padding-bottom: 0.24rem; font-size: 0.3rem; line-height: 0.3rem; color: #333; font-family: 'semibold'; }
.careerP1 .msg{ font-size: 0.16rem; line-height: 0.3rem; text-align: justify; }

.careerP2{ padding: 1.2rem 0; }
.careerP2 .title{ padding-bottom: 0.4rem; text-align: center; font-size: 0.4rem; line-height: 0.4rem; color: #333; font-family: 'semibold'; }

.jobTop{ height: 0.8rem; background: #f4f4f4; }
.jobTop li{ float: left; height: 0.8rem; line-height: 0.8rem; font-size: 0.18rem; color: #000; box-sizing: border-box; font-weight: bold; }
.jobTop .li01{ width: 3.7rem; text-align: left; padding-left: 0.5rem; }
.jobTop .li02{ width: 2.2rem; }
.jobTop .li03{ width: 2.1rem; }
.jobTop .li04{ width: 2.6rem; }
.jobTop .li05{ float: right; width: 1.4rem; }

.careerP2 .list li{ position:relative;}
.careerP2 .list li .msgDiv{ height: 0.8rem; position:relative; overflow: hidden;}
.careerP2 .list li:nth-child(even) .msgDiv{ background: #f4f4f4; }
.careerP2 .list li .msgDiv a{ display: block; height: 0.8rem;}
.careerP2 .list li .txt{ position: absolute; right: 0; top: 0; font-size: 0.16rem; line-height: 0.8rem; width: 1.4rem; color: #666; }
.careerP2 .list li .txt span{ display: block; width: 1.1rem; background: url(../images/ico3.png) right center no-repeat;}
.careerP2 .list li .txt em{ display: block; color: #fff; width: 54px; background: url(../images/ico3on.png) right center no-repeat; }
.careerP2 .list li .box{ display:none; padding: 0.5rem 0.5rem 0.6rem; border: #35aec8 solid 1px;}
.careerP2 .list li .msgDiv dl{ margin-bottom:0;}
.careerP2 .list li .msgDiv dd{ height: 0.8rem; float:left; line-height:0.8rem; font-size: 0.16rem; color: #333; box-sizing: border-box;}
.careerP2 .list li .msgDiv .dd01{ width: 3.7rem; padding-left: 0.5rem; padding-right: 0.2rem; }
.careerP2 .list li .msgDiv .dd02{ width: 2.2rem;}
.careerP2 .list li .msgDiv .dd03{ width: 2.1rem; }
.careerP2 .list li .msgDiv .dd04{ width: 2.6rem; }
.careerP2 .list li .msgDiv.aNow{ background: #35aec8; }
.careerP2 .list li .msgDiv.aNow dd{ color: #fff; }
.careerP2 .list li .msgDiv.aNow .txt span, .careerP2 .list li .msgDiv.aNow .txt em{transform:translateY(-0.8rem);-webkit-transform:translateY(-0.8rem);-moz-transform:translateY(-0.8rem)}
.careerP2 .list li h2{ font-size: 0.18rem; line-height: 0.18rem; padding-bottom: 0.12rem; color: #000; font-weight: bold; }
.careerP2 .list li .content{ line-height: 0.3rem; padding-bottom: 0.4rem; font-size: 0.16rem;}
.careerP2 .list li .email{ font-size: 0.18rem; line-height: 0.18rem; color: #35aec8; }

.invest{ padding: 1.2rem 0; }
.invest .leftImg{ width: 5.55rem; }
.invest .leftImg img{ width: 100%; }
.invest .rightCon{ width: 5.6rem; }
.invest .title{ font-size: 0.36rem; line-height: 0.36rem; color: #333; padding-bottom: 0.2rem; }
.invest .content{ font-size: 0.16rem; line-height: 0.3rem; color: #333; height: 2.4rem; overflow: auto; padding-right: 8px; text-align: justify;}
.invest .content::-webkit-scrollbar { width: 2px;}
.invest .content::-webkit-scrollbar-track { background-color: #e5e5e5;}
.invest .content::-webkit-scrollbar-thumb { background-color: #35aec8;}
.invest .more{ padding-top: 0.6rem; }
.invest .more a{ display: block; color: #fff; font-size: 0.16rem; width: 1.42rem; height: 0.46rem; line-height: 0.46rem; text-align: center; border-radius: 4px; background: #36AEC8; box-shadow: 0px 0px 10px 0px #D3F7FF; border-radius: 6px; }
.invest .more a:hover{ box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);}

.stockInfo{ padding: 1.2rem 0; }
.stockInfo .leftDiv{ width: 5.68rem; }
.stockInfo .name{ color: #333; font-size: 0.28rem; line-height: 0.28rem; }
.stockInfo .num{ font-size: 0.6rem; line-height: 0.6rem; color: #36AEC8; font-family:'Semibold'; padding: 0.12rem 0;}
.stockInfo .list{ border-top: #dadada solid 1px; }
.stockInfo .list li{ border-bottom: #dadada solid 1px; position: relative; height: 0.62rem; line-height: 0.62rem; padding-left: 1.8rem; font-size: 0.2rem; color: #333; }
.stockInfo .list li .txt{ position: absolute; left: 0; top: 0; }
.stockInfo .list li .wen{ text-align: right; }
.stockInfo .list li .wen.red{ color: #FF0000; }
.stockInfo .rightImg{ width: 6.0rem; }
.stockInfo .rightImg img{ width: 100%; }

.reports{ padding: 1.2rem 0; }
.reports .jwDiv{ position: relative; }
.reports .list{ overflow: hidden; }
.reports .list li .imgDiv{ width: 2.5rem; margin: 0 auto; height: 3.35rem; overflow: hidden; }
.reports .list li .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.reports .list li .name{ margin-top: 0.2rem; color: #333; text-align: center; font-size: 0.18rem; line-height: 0.3rem; height: 0.3rem; overflow: hidden; }
.reports .se{ z-index: 2; display: block; position: absolute; top: 50%; margin-top: -0.38rem; width: 0.76rem; height: 0.76rem; border-radius: 50%; background: rgba(0,0,0,0.2);}
.reports .se:after{ content: ''; position: absolute; left: 50%; top: 50%; margin-left: -7px; margin-top: -12px; width: 13px; height: 24px; }
.reports .prev{ left: 0; }
.reports .next{ right: 0; }
.reports .prev:after{ background: url(../images/nimg13_left.png) no-repeat; }
.reports .next:after{ background: url(../images/nimg13_right.png) no-repeat; }
.reports .se:hover{ background-image: linear-gradient(90deg,#2fd29d 0,#00aacc);}
.reports .list li:hover .imgDiv img{ transform:scale(1.1);-webkit-transform:scale(1.1); }

.releases{ padding: 1.2rem 0; }
.releases .list{ padding-bottom: 0.3rem; }
.releases .list li{ padding-bottom: 0.4rem; }
.releases .list li a{ display: block; height: 1.86rem; position: relative; padding-left: 3.2rem; }
.releases .list li .imgDiv{ position: absolute; left: 0; top: 0; width: 2.84rem; height: 1.74rem; border-radius: 6px; overflow: hidden; }
.releases .list li .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.releases .list li .toptop{ height: 0.72rem; position: relative; padding-right: 1.5rem;}
.releases .list li .toptop:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: rgba(0,0,0,0.1); }
.releases .list li .name{ font-size: 0.24rem; color: #333; line-height: 0.32rem; max-height: 0.64rem; overflow: hidden; font-weight: bold; }
.releases .list li .time{ position: absolute; right: 0; top: 0; line-height: 0.32rem; font-size: 0.18rem; color: #333; }
.releases .list li .content{ margin-top: 0.15rem; font-size: 0.16rem; line-height: 0.28rem; height: 0.56rem; color: #333; overflow: hidden; }
.releases .list li .more{ margin-top: 0.1rem; font-size: 0.16rem; color: #36AEC8; }
.releases .list li a:hover .imgDiv img{ transform:scale(1.1);-webkit-transform:scale(1.1);}
.releases .list li a:hover .name{ color: #36AEC8; }

.download{ padding: 1.2rem 0; }
.download .list{ padding-bottom: 0.6rem; }
.download .list li{ height: 0.8rem; position: relative; padding-right: 1.5rem; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
.download .list li .name{ padding-left: 0.56rem; height: 0.8rem; line-height: 0.8rem; background: url(../images/pdf.png) left center no-repeat; background-size: 0.26rem; font-size: 0.2rem; color: #333;}
.download .list li a{ display: block; padding-right: 0.3rem; position: absolute; top: 0; right: 0.35rem; font-size: 0.2rem; line-height: 0.8rem; color: #36AEC8; background: url(../images/chevrons-right.png) right center no-repeat; background-size: 0.24rem; }
.download .list li a:hover{ text-decoration: underline; }

.activity{ padding: 1.2rem 0;}
.activity .list{ padding-bottom: 0.3rem; }
.activity .list ul{ margin-right: -0.4rem; }
.activity .list li{ float: left; width: 50%; padding-bottom: 0.3rem; }
.activity .list li .box{ margin-right: 0.4rem; }
.activity .list li .imgDiv{ height: 2.86rem; border-radius: 12px; overflow: hidden; }
.activity .list li .imgDiv img{ width: 100%; height: 100%; object-fit: cover; }
.activity .list li .name{ font-size: 0.24rem; font-weight: bold; color: #333; text-align: center; height: 0.8rem; line-height: 0.8rem; }
.activity .list li a:hover .imgDiv img{ transform:scale(1.1);-webkit-transform:scale(1.1);}

.relation{ padding: 1.2rem 0; }
.relation .contentBox{ background: #fff; padding: 0.5rem 0.4rem 0.6rem; box-shadow: 0px 7px 30px 0px rgba(0, 0, 0, 0.05); }
.relation .title{ font-weight: bold; font-size: 0.36rem; line-height: 0.36rem; color: #333; padding-bottom: 0.15rem; }
.relation .msg{ font-size: 0.18rem; line-height: 0.28rem; color: #333; }

.aboutBanner{ position: relative; }
.aboutBanner .bg{ position:relative;}
.aboutBanner .bg:before{ content: ''; position: absolute; left: 0; top: 0; width: 45%; height: 100%; background: linear-gradient(90deg, #01aacc, transparent); }
.aboutBanner .bg img{ width: 100%;}
.aboutBanner .info{ position: absolute;
  left: 50%;
  margin-left: -7.2rem;
  top: 0;
  height: 100%;
  width: 60%;
  color: #fff;
  z-index: 2;
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-align-items: center;}
.aboutBanner .txt{ font-size: 0.6rem; line-height: 0.72rem; color: #fff; font-weight: bold; }









































































































































































